{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.necromancer.summon" : {
			"initial_state" : "default",
			"states" : {
				"attack" : {
					"blend_transition" : 1.0,
					"animations" : [ "summon" ],
					"transitions" : [
						{
							"default" : "!query.is_casting"
						}
					]
				},
				"default" : {
					"blend_transition" : 1.0,
					"transitions" : [
						{
							"attack" : "query.is_casting"
						}
					]
				}
			}
		}
	}
}
